
/* ****************** 1칸 레이아웃  ****************** */

.layout_551276_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_551276_ > div:after {content:''; display:block; clear:both;}
.layout_551276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_551276_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_551286_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_551286_ * {box-sizing:border-box;}
.img_551286_ a {display:block; text-decoration:none;}
.img_551286_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_551336_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
  .map_auto_551336_ { padding:clamp(1rem, 1vw, 1rem) 0 clamp(.5rem, .5vw, .5rem);}
  .map_auto_551336_ iframe {height:300;}
  @media (min-width:1024px) {
    .map_auto_551336_ {width:800px; margin:0 auto;}
  }
  
  @media (max-width:1024px) {
    .map_auto_551336_ {padding-left:15px; padding-right:15px;}
    .map_auto_551336_ iframe {height:150px !important;}
  }

/* ****************** 이미지  ****************** */

.img_551306_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_551306_ * {box-sizing:border-box;}
.img_551306_ a {display:block; text-decoration:none;}
.img_551306_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_246925_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_246925_ > div:after {content:''; display:block; clear:both;}
.layout_246925_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_246925_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_246926_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246926_ * {box-sizing:border-box;}
.img_246926_ a {display:block; text-decoration:none;}
.img_246926_ img {max-width:100%; vertical-align:top;}
